PHP7 compatibility

All plugins developed by AdserverPlugins.com are compatible with PHP7, but the SourceGuardian PHP extension required to decode some of them is not yet compatible with PHP7.